Subject: Re: Welsh & Scot Renaissance?

From: [email-masked] (Jane Beckman)
Date: 23 Nov 94 23:06:13 GMT

>>>books available in the US that would contain recipes from the early to 
>>>mid-1500's, particularly from Scotland and Wales?
>
>Iain G Liddell <[email-masked]> replied:
>>   Catherine Brown's "Broth and Bannocks" would take you back as far as
>>   1690 with the Scots side - it's published by Chambers.

Well, that solves my question as to whether to look into a
copy of Broth and Bannocks.  It doesn't go back far enough to
be useful.  I've already got a Scots cookbook from the early
1700's...  (I love this group.  It answers questions I didn't
even ask...)
>> I don't expect
>>   there'd be that much difference over the preceding 150 years - though
>>   I'm willing to be proved wrong.
Looking at accounts of food from the 1500s, mentioned in
traveller's accounts, and food from ca. 1700, there was a HUGE
shift in Scots food and cookery in this time period.
Particularily in the introduction of new foods, and the
enforcement of the outlawed use of the quern for home milling.
(Paying the state mills for grain milling led to more use of
starchy vegetables.  Simple economics.)
>
>Well, by 1690 potatoes were a staple; that certainly wasn't true in 1490,
>and may still not have been in 1540.  
What was I saying about starchy veggies?  Nope, no potatos in
the earlier period.  But a lot of turnips, by accounts.  

> Likewise, English cookery (some of
>which must have leaked to and from Wales) was still interesting in the
>early 16th century, but had started towards its current dismal state by
>1690.  I suspect there were other differences of similar magnitude.

Have we been reading the same cookbooks?  The same decade
where Evelyn published _Acetaria_?  When Charles Carter and
Hannah Glass had yet to publish their recipe books?  When the
18th century had yet to bring amazing molded gelatins, ice
cream, and decadent chocolate desserts (the earliest reference
to which seem to be in Carter in the 1720's)?  English food
already evolving toward its current dismal state?  Surely one
jests!  They hadn't even invented Beef a la Mode yet!

--
  Jilara the Exile   [[email-masked]]
That's how freedom will end: not with a bang, but with a rustle of file
folders.  If you love any of your rights, defend all of them!
-Joe Chew, on the net